.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #666666}
.redhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-transform: none; color: #CC3333}
.bodytextwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}
/* job upload form button */	
.button { 
   font-size: 8pt; font-family: Arial, Verdana, Helvetica, sans-serif; 
   font-weight: bold;
   color: #FFFFFF; 
   background-color: #CC3333; 
}

/* job upload form*/
.formspecial { 
	BORDER-RIGHT: #CCCCCC 1px; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #CCCCCC 1px; 
	PADDING-LEFT: 3px; FONT-SIZE: 9px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #CCCCCC 1px; 
	WIDTH: 100%; PADDING-TOP: 1px; 
	BORDER-BOTTOM: #CCCCCC 1px; 
	font-size: 9pt; font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: bold;
        color: #666666; 
	background-color: #FFFFFF; 
}
.h1 {font-size:14pt;background:#EEE;border-width:0 0 5px 0;border-style:solid;border-color:#9bf;padding:4px;color:#336}
.h2 {border-width:0 0 5px 0;border-color:#9bf;border-style:solid;font-size:12pt;font-weight:bold;padding:4px;color:#336}
.h3 {border-width:0 0 3px 0;border-color:#99BBFF;border-style:solid;font-size:12pt;padding:4px;color:#336;}
.h4 {border-width:0 0 2px 0;border-color:#99BBFF;border-style:solid;font-size:10pt;padding:2px;color:#336;}

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
